uuid: aac553a6-9d27-476f-8187-59137978ee11
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_policy_insights
label: 'Content type policy insights'
type: 'canonical_entities:node'
pattern: '/research/policy-insights/[node:title]'
selection_criteria:
  6e46197d-667f-4a7a-84da-dc30d677f9a9:
    id: 'entity_bundle:node'
    negate: false
    uuid: 6e46197d-667f-4a7a-84da-dc30d677f9a9
    context_mapping:
      node: node
    bundles:
      ct_policy_insights: ct_policy_insights
selection_logic: and
weight: 2
relationships: {  }
